/* CLIENT CSS OVERRIDES */

.crumbs {
    background: transparent;
}

.crumbs span {
    font-weight: 700;
}

a.hd-logo {
    background: url(../images/sprite-redesign-logos.png) no-repeat -1px -1px;
}

a.blu-big-logo {
    background: url(../images/sprite-redesign-logos.png) no-repeat -1px -261px;
}
section.edt-cnt {
	background: -webkit-linear-gradient(transparent,#fff) left repeat;
    background: linear-gradient(#f7f7f7,#fff) left repeat;
    border-top: 1px solid #dfdfdf;
}
@media screen and (min-width: 768px) {
    header .deskheader .level-2-logged ul li a.active:after, 
    header .deskheader .level-2-not-logged ul li a.active:after {
        content: url(../images/nav2active.png);
        top: 98%;
    }

    header .deskheader .level-2-logged ul li a.active, 
    header .deskheader .level-2-not-logged ul li a.active {
        border-bottom: 0;
    }

    header .deskheader .level-2-not-logged .my-lennar-label{
        padding: 7px 0;
    }
}
